Subject: Pac Bell 'fawns' decency...whilst liablyTREASONOUS?

From: kysi ferul <[email-masked]>
Date: Wed, 11 Apr 2001 13:14:08 -0700 (PDT)

Note: forwarded message attached. 

Kysi Ferul  [email-masked]

---------------------------------
Do You Yahoo!?
Yahoo! Mail Personal Address - Get email at your own domain with Yahoo! Mail.

Subject: Pac Bell 'fawns' decency...whilst liablyTREASONOUS?
From: Casey Farrell <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 13:04:31 -0700 (PDT)

Note: forwarded message attached.

=====

Casey Farrell;
Information Designer
San Francisco

[email-masked]

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/

Subject: Pac Bell 'fawns' decency...whilst liablyTREASONOUS?
From: Casey Farrell <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 13:01:54 -0700 (PDT)

Also in the same section of 3/11/01 SF Chronicle-

  "Ex-FCC Chief To Join Board of Handspring"
(Gee, Donna Dubinsky said she would consider my
design)

http://www.slip.net/~o614275

   " Amazon, Barnes Sign E-Publishing Deals"
See my e-zine: "Please Speak Into The French Bread"

see my 'graffitti' http://www.slip.net/~navyblue

 See? Small world isn't it? I am working non-stop
15-years on NEAT WAY COOL STUFF for Information
Technology
and all the time am denied WORKING CAPITAL R&D MONIES!

Read the NET archives... you may see several with
similar stories...we have the concepts down...but NO
DOUGH for the CREATIVE originals? Wow...what a
country!

ote: forwarded message attached.

=====

Casey Farrell;
Information Designer
San Francisco

[email-masked]

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/

Subject: WARNING! LEGAL NOTICE! CIVIL RIGHTS VIOLATIONS!
From: Casey Farrell <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 11 Apr 2001 12:50:39 -0700 (PDT)

P.S. RE: "496 LAKESHORE" (SAN FRANCISCO, CA)

 I just was speaking with a neighbor and glanced at
the two JUNCTION BOXES at LAKESHORE & OCEAN...the
taller, newer one, had an address written upon it....

    "496 LAKESHORE"

...and the smaller, older, 'in disrepair' "OBSOLETE" 
etc...box had several MESSAGES...apparently from a
higher-up, or seasoned, knowledgeable hand...and in
fact perhaps from as many as three workers...? 

 "STILL HOT!" (taking this to mean it was to be made
"COLD" by all rights?)

   "DONT USE!" 

      "CUT OVER COMPLETE" 

and dates......3/15/01  and 3/30/01! Now this may
indicate that the "OLD" box is supposedly DEACTIVATED?

 How did that guy 'make the adjustments, then?"

 Lots of QUESTIONS! But this MORNING'S CHRONICLE
mentions in the BUSINESS section page B2 "PAC BELL
Offers to Block Calls by Telemarketers" ...I'm
Vindicated! (That is READ BETWEEN THE LINES...as the 
BOILER ROOM phone scammers are if I am not mistaken
50-5- partners with the PHONE Co.?  And the charge for
this 'sevice?' ONLY $4 PER MONTH! This feature is
called "PRIVACY MANAGER"...uh, what about Red Chinese
on your phone line OUTSIDE your WINDOW? uh.....?

--- [email-masked] wrote:
> Wednesday, APRIL 11, 2001
> 
>   Yesterday, shortly after sending this message...a
> "PAC BELL" truck 
> pulled up to the phone JUNCTION BOX at LAKESHORE &
> OCEAN Avenues in 
> SAN FRANCISCO< CALIFORNIA...where a "WORKER" 
> proceeded to in agreat 
> HURRY and with a noticeable "nervous sweat" started
> to "FIX" 
> something...as he was working on the OLD...junction
> box which 
> SUPPOSEDLY was "KAPUT" as of LAST WEEK..."because"
> supoosedly the NEW 
> one had all the old stuff in it...it was supposedly
> "CUT OVER" 
> something which took 150 SUBCONTRACT companies and
> COUNTLESS PAC BELL 
> WORKERS with DOZENS of of LARGE TRUCKS SEVERAL 
> YEARS...to 'accomplish'...just like PENELOPES
> WEAVING...it never GOT 
> DONE! So I go over and ask him "Hi, I thought this
> box didn't owrk? 
> Do you have card, so we know who you are?" The
> OBVIOUSLY RECENTLY 
> ARRIVED FOREIGN CHINESE WORKER WITH BRAZEN ATTITUDE
> SAID 
> ARROGANTLY..."You ass me befoe....I tell you  GO
> AWAY...YOU WANT ME 
> TO CALL POLICE?" Well...see this is the WHY of WHY
> I'd like to have 
> this ALL RESOLVED...because in such a case as this,
> ("MEXICAN 
> STANDOFF!") a U.S. CITIZEN..can NOT use the PHONE to
> call for help if 
> under INVASION from RED CHINA! The "RED ARMY
> SOLDIER" is at the BOX 
> cutting the JUICE! INTERCEPTING THE CALLS!
> RE-ROUTING THE 
> CALLS...BLOCKING THE CALLS! DOESN'T ANYONE GET IT?
> 90 PERCENT of 
> the 'grunts' wortking for PAC BELL are from MAINLAND
> CHINA! PERIOD! 
> AS I UNDERSTAND IT THEY ARE NO MORE TO BE HERE THAN
> NORTH KOREANS!
> (PS HONG KONG TAIWAN MACAO AND EVERTHING BUT
> SINGAPORE IS RED CHINA!)-
> -- In please_speak_into_the_french_bread@y..., kysi
> ferul 
> <redwingblakburdz@y...> wrote:
> > 
> > KYSI FERUL, "Wurldz Liiding Ekspurt..." (On
> receiving 'GOOFY' 
> bills!)
> > 
> >   You may remember the comedians that used to play
> Frisco's "PURPLE 
> ONION" ..."HUNGRY I",  etc...and the TV appearances
> of San 
> Francisco's resident gentleman scholar/genius'; the 
> indomitable 'Professor' Irwin Corey, "The World's
> Foremost 
> Authority," who could see right through shams of all
> sorts, sizes, 
> and shapes...well, it is in that capacity, as a
> 'NO-WIT TALL" that we 
> have taken pig into ham to write your this parsible.
> Really; forget 
> John Lennon's "A Spaniard in the Works" and think
> not upon Jackie 
> Mason and his, "The Finger"
> > 
> > but concentrate your greater mental abilities on
> these observations 
> in regards to the 'Phone Bill" which has been being
> published by 
> PACIFIC BELL/TELESIS/SBC for some time now..and how
> it may AFFECT the 
> INFORMATION TECHNOLOGIES in the FUTURE in ways
> > 
> > as dramatic as the current PG&E 'Fiasco'! Please
> Read On;
> > 
> >   Problems with PAC BELL billing? Such as ......1.
> "NO CAP!"
> > 
> >    There is a 'theoretical' "SKY's the LIMIT"
> aspect to 
> your 'bill.' Gee, even VEGAS has a "CAP" on how much
> JERRY LEWIS can 
> blow!
> > 
> >  But the "PHONE CO." can 'issue' you a $1,000,000
> 'bill' IN THEORY!
> > 
> > Which "means"...you could be held LIABLE till you
> get it cleared up!
> > 
> > How could you POSSIBLY run up a ONE MILLION DOLLAR
> phone "tab" in 
> just one month on LOCAL CALLS? GOOD QUESTION! But a
> few years back a 
> guy in FOSTER CITY, CALIFORNIA recieved a DOZEN or
> so boxes with 
> his "MONTHLY STATEMENT" in it! AND, he called "7 ON
> YOUR 
> SIDE"..or "JOE DUCEY" or whoever was the local TV
> station for the 
> CONSUMER AFFAIRS REPORTER...(THAT IS A LOT OF
> CONSUMING! ) who 
> FINALLYT got the "PHONE CO." to let the poor guy off
> the hook! 
> > 
> > 2. NO SUB-TOTALS..or 'BOTTOM'..."BOTTOM-LINE!"
> See...the Bill just 
> starts off... "2 Minutes to Santa Rosa at a Penny
> and One Third...
> > 
> > times Seven Items"...which altogether "ring-up" at
> 
> $2.49...but 'their'
> > 
> > "SUM" is $31.86! 
> > 
> > 3. There are SEVERAL 'Bottom Lines" TOGETHER...
> > 
> > ........ "SHADED AREA?" ........'Which'
> "is"...'WHAT?'
> > 
> > 4. You SUPPOSEDLY changed or signed-up for LONG
> DIUSTANCE 
> CARRIER...unbeknownst to YOU! Now..althought there
> is NO RECORD of 
> this even ELECTRONICALLY..(.?) YOU are 'required' to
> "COME DOWN TO 
> HEADQUARTERS" (NEW MONTGOMERY ) to "SIGN-OFF" on
> 'repeal' of 
> the "SERVICE(S)!"
> > 
> > 5. AND FINALLY...the USE of "OVERSEAS CONTRACT
> LABOR" as 'linemen' 
> can be seen as a "COST CUTTING MOVE" at one
> end...while the "GOOSING" 
> of the 'PHONE BILL" can be seen as a 
> > 
> > "PROFIT & REVENUE ENHANCEMENT" at the other...the
> BOTH of WHICH 
> together 'spell' ...FRAUD! (A.) Because this is a
> PUBLIC UTILITY and 
> as with the POWER and WATER is NECESSARY to LIFE,
> (as we know it, and 
> in this AGE...) (B)  and as certain NATIONAL
> SECURITY obstacles and 
> objections  can be incalculated into the puzzle by
> simple reasoning 
> via the US and STATE CONTSITUTIONS we have what
> would be on the books 
> in England, something like the CHARGE of
> "TREASONABLE MISPRISION" a 
> VERY FELONIOUS CONDITION which from the 1200's says
> something along 
> the lines of a Biblical Injunction to "NOT seek out
> and devour the 
> SUBSTANCE of the WIDOWS, ORPHANS, and POOR!" And to
> "ESPECIALLY NOT 
> form a COMBINE using FOREIGNORS &  ALIENS in this
> land..." All of 
> which we find in the formation of the AMERICAN
> Republic! It is 
> EVIDENT to even  the lowest man on the totem-pole
> that a SCHEME has 
> been "HATCHED" which MUST BE "KNOCKED DOWN" because
> it is "TREASON!" 
> Not 'crashing the MARKET" not "causing your business
> competitors to 
> liquidate" NO this is TANTAMOUNT to the INVASION of
> FOREIGN ARMY and 
> the QUARTERING of TROOPS combined with TAXATION
> WITHOUT 
> REPRESENTATION! 
> > 
> >  The INTERNET can NOT work...under these
> CONDITIONS...adn therre 
> MUST BE ..."AN INTERNET" due to the UPHEAVALS of
> POPULATION AREAS 
> already caused by "VOO-DOO ECONMICS" of the LAST
> 50-YEARS of 
> U.S. "MIS-RULE by CORPORATION!" The dislocation of
> the MASSES is 
> CORRECTED only at the NEIGHBORHOOD LEVEL with USA
> INTERNET-
> INTERVENTION! End.
> > 
> >   Addenda: There is in San Francisco, at this
> MOMENT curently, 
> THREE Law Firms receiving your SUMMATIONS and
> AFFIDAVITS.
> > 
> >  Pete McCloskey, Esq. (FORMER US CONGRESSMAN)
> Redwood City, 
> California. A Korean War Hero, his phone was
> "TAPPED" 
=== message truncated ===

=====

Casey Farrell;
Information Designer
San Francisco

[email-masked]

__________________________________________________
Do You Yahoo!?
Get email at your own domain with Yahoo! Mail. 
http://personal.mail.yahoo.com/